#online-consult {
  position: fixed;
  bottom: 55px;
  right: 10px;
  z-index: 500;
}

/* btn */
.online-consult__open {
  border-radius: 66px;
  overflow: hidden;
  text-align: right;
  cursor: pointer;
  transition: .2s;
}

.online-consult__open-ico {
  display: inline-block;
  width: 40px;
  height: 40px;
  background: #d31851;
  border-radius: 50%;
  
  font-size: 35.5px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
  vertical-align: middle;
  color: #fff;

  transition: .2s;
}

.online-consult__open-txt {
  display: inline-block;
  max-width: 0;
  margin: 0 18px 0 36px;
  
  font-size: 21px;
  font-weight: bold;
  line-height: 24px;
  vertical-align: middle;
  white-space: nowrap;
  color: #000;
  
  transition: .2s;
  overflow: hidden;
  opacity: 0;
}

.online-consult__open:hover,
.online-consult__open_txt-visible {
  background-color: #fff;
}
.online-consult__open:hover .online-consult__open-ico,
.online-consult__open_txt-visible .online-consult__open-ico {
  opacity:0.9;
}
.online-consult__open:hover .online-consult__open-txt,
.online-consult__open_txt-visible .online-consult__open-txt{
  max-width: 300px;
  opacity: 1;
}

/* block */
.online-consult__outer {
  max-width: 408px;
  margin: 15px;
  padding: 25px;
  border-radius: 15px;
  background: #fff;
  box-shadow: 0px 0px 15px rgba(4, 14, 69, 0.09);
}
.online-consult__top-img {
  display: block;
  max-width: 100%;
  margin: 16px auto 24px;
}
.online-consult__step-title {
  margin: 46px 0 25px;
  font-size: 22px;
}
.online-consult__bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
            
  margin-top: 30px;
}

/* media */
@media(max-width: 991px) {
  #online-consult {
    display: none;
  }  
}


@media(max-width: 767px) {
  .online-consult__open {
    margin-bottom: 48px;
  }
}


@media(max-width: 576px) {
  .online-consult__top-img {
    margin-top: 0;
  }
  .online-consult__bottom {
    margin-top: 15px;
  }
  
  .textarea.online-consult__input {
    min-height: 130px;
  }
  .online-consult__btn {
    width: 185px;
  }
}
